Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts
  • #294979

    Hi,
    I would like to include a gallery (for example: http://www.kriesi.at/themedemo/?theme=propulsion) on the “velvet”-site. How does it work?
    And how can I translate “Read more” into German? I’ve tried it with the plugin http://wordpress.org/plugins/codestyling-localization/ . But it doesn´t work.

    Thx!
    Maria

    #295042

    Hey pmr!

    1) If you want to include a standard wordpress gallery on your Velvet website use the “Add Media” (German: “Dateien hinzufügen”) button. Then select “Create Gallery” on the left side of the popup screen and select your gallery images. At least click the “Create A New Gallery” button to embed the gallery into the post/page content.

    2) I think the exact text string is “Read more →”. If you still can’t find it please open up wp-content/themes/velvet/includes/loop-index.php and search for:

    
    the_content(__('Read more  →','avia_framework'));  ?>	
    

    and replace “read more” with your custom text.

    Best regards,
    Peter

    #297317
    This reply has been marked as private.
    #299094

    Hi!

    1) Ich glaube das Problem liegt daran, dass die Thumbnails zu klein sind und daher das Overlay über jedes einzelne Thumbnail nicht dargestellt werden könnte. Daher wird es über die ganze Galerie angezeigt. Ihr könnt entweder die Thumbnails vergrößern, indem ihr zu dem “gallery” Shortcode den “Größen” Parameter hinzufügt den oder ihr entfernt das Overlay mit folgenden CSS Code komplett

    
    #top .gallery-item .image_overlay_effect{ display: none !important; }
    

    Um die Shortcode Parameter zu ändern wechselt in den “Text” Modus und fügt den Parameter nach [gallery einfach an – zB:

    
    [gallery size="large" columns="1" ids="3122,3120,3113"]
    

    Eine genaue Aufstellung aller Optionen findet sich hier: http://codex.wordpress.org/Gallery_Shortcode

    2) Ja, alle Galerie-Bilder werden automatisch mit der Lightbox geöffnet.

    3) Ja, leider geht es mit Nextgen seit Version 2.x steil bergab, da die neuen Entwickler die vielen Bugs nicht in den Griff bekommen. Ich empfehle stattdessen dieses Plugin: https://wordpress.org/plugins/nextcellent-gallery-nextgen-legacy/ zu verwenden, welches auf Nextgen 1.9 basiert.

    Best regards,
    Peter

Viewing 4 posts - 1 through 4 (of 4 total)

You must be logged in to reply to this topic.